# Generated by Django 3.2.4 on 2021-07-04 19:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0020_auto_20210704_1333'),
    ]

    operations = [
        migrations.CreateModel(
            name='MiCarrito',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('usuario', models.CharField(max_length=150)),
                ('id_producto', models.IntegerField(blank=True, null=True)),
                ('cantidad', models.IntegerField(blank=True, null=True)),
            ],
        ),
    ]
